## pgadmin3 1.16.1

=== debian/changelog ===
pgadmin3 (1.16.1-2) unstable; urgency=low

  * plugins.d/plugins.ini: Use x-terminal-emulator.
  * Build-Depend on python-sphinx so the documentation is built, thanks to
    Nelson A. de Oliveira and Steve Fox for spotting. (closes: #695381)
  * Rewrite manpage in pod with the supported options. (closes: #704670)

 -- Christoph Berg <myon@debian.org>  Mon, 24 Jun 2013 10:58:17 +0200

pgadmin3 (1.16.1-1) experimental; urgency=low

  * New upstream release.
  * debian/source/options: Ignore build time changes on
    pgadmin/include/svnversion.h and xtra/png2c/Makefile.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Dec 2012 13:10:17 +0100

pgadmin3 (1.16.0-1) experimental; urgency=low

  * New upstream release supporting PostgreSQL 9.2 (closes: #692825).
  * Update watch file.
  * Update Vcs URLs (closes: #677024)
  * Use 3.0 (quilt) format.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Dec 2012 13:42:28 +0100

pgadmin3 (1.14.2-2) unstable; urgency=low

  * Using --enable-debug and B-D on libwxgtk2.8-dbg was the wrong approach,
    reverting that.  This makes it work again (closes: #676626)
  * Using -g2 for CFLAGS to make the debug symbols really appear in the -dbg
    package (closes: #676538)

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 11 Jun 2012 11:32:14 +0200

pgadmin3 (1.14.2-1) unstable; urgency=low

  * New upstream release which includes the ftbfs fix, thus removing the
    patch.
  * Bump Standards-Version to 3.9.3.
  * configure with --enable-debug, Build-Depends on libwxgtk2.8-dbg
    (closes: #652099)

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 29 May 2012 10:02:27 +0200

pgadmin3 (1.14.0-2) unstable; urgency=low

  * Pull 41ed1ae from upstream to fix FTBFS (closes: #646454)
  * Create a pgadmin3-dbg package (closes: #647916)
  * Also install png2c, and the ini files below /usr/share/pgadmin3.

 -- Gerfried Fuchs <rhonda@debian.org>  Thu, 08 Dec 2011 09:25:27 +0100

pgadmin3 (1.14.0-1) unstable; urgency=low

  * New upstream release.
  * Removed quilt Build-Depends again and drop the patch that got incorporated
    upstream.
  * Add recommended targets build-arch and build-indep to debian/rules.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 11 Sep 2011 15:04:30 +0200

pgadmin3 (1.14.0~beta1-1) experimental; urgency=low

  * New upstream development release, adding Build-Depends on
    postgresql-server-dev-all >= 117~.
  * Add Build-Depends on quilt, (un)patch to debian/rules and patch for fixing
    the include for kwlist.h in pgadmin/db/keywords.c.
  * Add pg_config --includedir-server output to CPPFLAGS.
  * Remove unrecognized configure options: --with-wx-config,
    --with-pgsql-include, --enable-gtk2, --enable-unicode.
  * Clean up manually the files that are left behind after the broken
    distclean.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 07 Jun 2011 23:03:54 +0200

pgadmin3 (1.12.3-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.9.2.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 17 Apr 2011 22:34:34 +0200

pgadmin3 (1.12.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 05 Apr 2011 07:55:32 +0200

pgadmin3 (1.12.2-1) experimental; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 19 Dec 2010 12:47:44 +0100

pgadmin3 (1.12.1-1) experimental; urgency=low

  * New upstream release.
  * Removed BSD file reference from copyright file, the whole text is in there
    anyway.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 27 Oct 2010 22:36:14 +0200

pgadmin3 (1.12.0-1) experimental; urgency=low

  * New upstream release candidate, containing fixes for:
    - won't use IPv6-only server (closes: #576342, LP: #374656)
    - All files should be "*", not "*." (closes: #594593)
  * Fixed watchfile to not consider -rc versions higher than non-rc
    versions (thanks to Michael Fladischer)

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 22 Sep 2010 21:07:26 +0200

pgadmin3 (1.10.5-1) unstable; urgency=low

  * New upstream release.
  * s/informations/information/ in debian/pgadmin3-data.copyright too.
  * Remove Conflicts+Replaces for ancient -data transition.
  * Bump Standards-Version to 3.9.1.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 01 Aug 2010 12:44:56 +0200

pgadmin3 (1.10.3-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 17 May 2010 18:31:40 +0200

pgadmin3 (1.10.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Fix typo: s/informations/information/g in debian/*.
  * Explicitly call set -e and don't hand -e on the hashbang line.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 13 Mar 2010 22:03:30 +0100

pgadmin3 (1.10.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4.
  * Add ${misc:Depends} to all Depends.
  * Drop GNOME and System categories from desktop file.
  * Add pgadmin3.svg image for better freedesktop menu icon.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 12 Feb 2010 22:23:01 +0100

pgadmin3 (1.10.1-1) unstable; urgency=low

  * New upstream release, containing fix for:
    - default value in function parameters not shown (closes: #547940)
    - cannot open files without dot in names for restore (closes: #451038)
  * Suggest postgresql-contrib (closes: #503291)
  * Set myself as Maintainer and remove Raphael. Thanks for his work so far.
  * Switch Uploaders and Maintainer role to better describe reality.
  * Bump to Standards-Version to 3.8.3.
  * Update to debhelper level 7, use dh_prep instead of dh_clean -k.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 17 Dec 2009 20:34:00 +0100

pgadmin3 (1.10.0-1) unstable; urgency=low

  * New upstream release.
  * Adjusted watch file to match release candidates.
  * Updated to Standards-Version 3.8.2:
    - Moved to Section: database.
    - Add DEB_BUILD_OPTIONS support for parallel building.
    - Move from findstring to filter suggestion for DEB_BUILD_OPTIONS parsing.

