=== debian/control ===
Source: pgadmin3
Section: database
Priority: optional
Maintainer: Gerfried Fuchs <rhonda@debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 7), libpq-dev (>= 8.1), devscripts,
  libwxgtk2.8-dev, libxml2-dev, libxslt1-dev, dpkg-dev (>= 1.13.19),
  autotools-dev, postgresql-server-dev-all (>= 117~),
# docs:
  python-sphinx,
# manpage:
  perl
Standards-Version: 3.9.4
Homepage: http://www.pgadmin.org/
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgadmin3.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-postgresql/pgadmin3.git

Package: pgadmin3
Architecture: any
Depends: ${misc:Depends}, pgadmin3-data (= ${source:Version}), ${shlibs:Depends}
Suggests: postgresql-contrib
Recommends: pgagent, postgresql-client
Description: graphical administration tool for PostgreSQL
 pgAdmin III is a database design and management application for use with 
 PostgreSQL. The application can be used to manage PostgreSQL 7.3 and above
 running on any platform.
 .
 pgAdmin III is designed to answer the needs of all users, from writing
 simple SQL queries to developing complex databases. The graphical
 interface supports all PostgreSQL features and makes administration
 easy. The application also includes a syntax highlighting SQL editor, a
 server-side code editor, an SQL/batch/shell job scheduling agent,
 support for the Slony-I replication engine and much more. Server
 connection may be made using TCP/IP or Unix Domain Sockets (on *nix
 platforms), and may be SSL encrypted for security. No additional
 drivers are required to communicate with the database server.

Package: pgadmin3-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, pgadmin3 (= ${binary:Version}), pgadmin3-data (= ${source:Version})
Suggests: postgresql-contrib
Recommends: pgagent, postgresql-client
Description: graphical administration tool for PostgreSQL (debugging symbols)
 This package contains the debugging symbols for pgadmin3.
 .
 pgAdmin III is a database design and management application for use with 
 PostgreSQL. The application can be used to manage PostgreSQL 7.3 and above
 running on any platform.

Package: pgadmin3-data
Architecture: all
Depends: ${misc:Depends}
Enhances: pgadmin3 (>= ${source:Version})
Description: graphical administration tool for PostgreSQL - documentation
 pgAdmin III is a database design and management application for use with 
 PostgreSQL.
 .
 This package contains the documentation for pgAdmin III in English language.
 This package is mandatory to get the pgAdmin III help system to run smoothly.
