## pgadmin3 1.18.1

=== debian/changelog ===
pgadmin3 (1.18.1-3) unstable; urgency=medium

  [ Olly Betts ]
  * Update to use wxWidgets 3.0 (new patch no-wx-webview).  Closes: #749140.

  [ Christoph Berg ]
  * Retain backportability to distributions with wx 2.8.
  * Taking over package from Gerfried, thanks!

 -- Christoph Berg <myon@debian.org>  Sun, 25 May 2014 23:29:16 +0200

pgadmin3 (1.18.1-2) unstable; urgency=low

  * Move config.{sub,guess} update code from build to configure so the files
    get actually used. Closes: #727492.

 -- Christoph Berg <myon@debian.org>  Tue, 21 Jan 2014 17:18:51 +0100

pgadmin3 (1.18.1-1) unstable; urgency=low

  * New upstream release.
  * debian/source/lintian-overrides: Suppress no-debian-copyright, the correct
    file is debian/pgadmin3-data.copyright.

 -- Christoph Berg <myon@debian.org>  Sat, 19 Oct 2013 15:31:16 +0200

pgadmin3 (1.18.0-1) unstable; urgency=low

  * New upstream release.
  * Don't install /usr/bin/png2c anymore.

 -- Christoph Berg <myon@debian.org>  Tue, 10 Sep 2013 16:16:38 +0200
