=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: pgadmin3
 Section: database
 Priority: optional
-Maintainer: Gerfried Fuchs <rhonda@debian.org>
+Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 7), libpq-dev (>= 8.1), devscripts,
-  libwxgtk2.8-dev, libxml2-dev, libxslt1-dev, dpkg-dev (>= 1.13.19),
+  libwxgtk3.0-dev | libwxgtk2.8-dev,
+  libxml2-dev, libxslt1-dev, dpkg-dev (>= 1.13.19),
   autotools-dev, postgresql-server-dev-all (>= 117~),
 # docs:
   python-sphinx,
 # manpage:
   perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.pgadmin.org/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgadmin3.git
 Vcs-Browser: http://anonscm.debian.org/git/pkg-postgresql/pgadmin3.git
