=== debian/rules ===
--- 
+++ 
@@ -48,13 +48,16 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
+	cp -f /usr/share/misc/config.sub config.sub
+	cp -f /usr/share/misc/config.guess config.guess
 	CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" ./configure \
 		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		--disable-dependency-tracking \
-		--with-wx=/usr
+		--with-wx=/usr \
+		--with-wx-version=$(shell wx-config --release)
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -64,8 +67,6 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cp -f /usr/share/misc/config.sub config.sub
-	cp -f /usr/share/misc/config.guess config.guess
 	$(MAKE)
 	pod2man --center "pgAdmin III" --release "" debian/pgadmin3.pod > pgadmin3.1
