## pgadmin3 1.20.0~beta2

=== debian/changelog ===
pgadmin3 (1.20.0~beta2-1) unstable; urgency=medium

  * New upstream release.
  * Use /bin/bash in pgadmin/ui/embed-xrc.
  * Use /usr/share/dpkg/buildflags.mk.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 23 Oct 2014 12:42:50 +0200

pgadmin3 (1.20.0~beta1-1) unstable; urgency=medium

  * New upstream release.
  * Convert to dh 9 and dh-autoreconf.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Sep 2014 22:56:04 +0200
