=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 7), libpq-dev (>= 8.1), devscripts,
+Build-Depends: debhelper (>= 9), dh-autoreconf,
+  libpq-dev (>= 8.1), devscripts,
   libwxgtk3.0-dev | libwxgtk2.8-dev,
   libxml2-dev, libxslt1-dev, dpkg-dev (>= 1.13.19),
-  autotools-dev, postgresql-server-dev-all (>= 117~),
+  postgresql-server-dev-all (>= 117~),
+  chrpath,
 # docs:
   python-sphinx,
 # manpage:
   perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.pgadmin.org/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgadmin3.git
 Vcs-Browser: http://anonscm.debian.org/git/pkg-postgresql/pgadmin3.git
