=== debian/rules ===
#!/usr/bin/make -f

pkg=pgadmin3
pkg-data=$(pkg)-data

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

override_dh_auto_configure:
	./configure \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--disable-dependency-tracking \
		--with-wx=/usr \
		--with-wx-version=$(shell wx-config --release)

override_dh_auto_build:
	$(MAKE) CFLAGS+="-g" CXXFLAGS+="-g"
	pod2man --center "pgAdmin III" --release "" debian/pgadmin3.pod > pgadmin3.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f build-stamp pgadmin3.1

override_dh_install:
	ln -s pgadmin3-data debian/pgadmin3/usr/share/doc/pgadmin3
	ln -s pgadmin3-data debian/pgadmin3-dbg/usr/share/doc/pgadmin3-dbg
	# move pgadmin3.mo files to locales directory
	# this part was written by Andreas Tille <tille@debian.org>
	for loc in `find debian/tmp -name $(pkg).mo` ; do \
	   LOC=`echo $${loc} | sed "s?.*pgadmin3/i18n/\(.*\)/$(pkg).mo?\1?"` ; \
	   mkdir -p debian/$(pkg-data)/usr/share/locale/$${LOC}/LC_MESSAGES ; \
	   mv $${loc} debian/$(pkg-data)/usr/share/locale/$${LOC}/LC_MESSAGES/. ; \
	done
	
	dh_install --fail-missing -XDocs.vcproj

override_dh_strip:
	chrpath -d debian/$(pkg)/usr/bin/pgadmin3
	dh_strip --dbg-package=pgadmin3-dbg

%:
	dh $@ --with autoreconf
