## pgadmin3 1.22.0

=== debian/changelog ===
pgadmin3 (1.22.0-1) unstable; urgency=medium

  * New upstream version with 9.5 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 11 Jan 2016 13:03:28 +0100

pgadmin3 (1.20.0-3) unstable; urgency=medium

  * Fix binary-indep builds.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Sep 2015 21:33:59 +0200

pgadmin3 (1.20.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 02 Sep 2015 17:43:17 +0200

pgadmin3 (1.20.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 02 Jan 2015 21:31:36 +0100

pgadmin3 (1.20.0~rc1-1) experimental; urgency=medium

  * Fix Vcs-Browser URL.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 28 Nov 2014 09:59:17 +0100
