=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 3.9.6
 Homepage: http://www.pgadmin.org/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgadmin3.git
-Vcs-Browser: http://anonscm.debian.org/git/pkg-postgresql/pgadmin3.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pgadmin3.git/
 
 Package: pgadmin3
 Architecture: any
