## pgadmin3 1.22.1

=== debian/changelog ===
pgadmin3 (1.22.1-1) unstable; urgency=low

  * New upstream version.
  * Remove embedded copy of JavaScript.
    + pgadmin3-data depends now on libjs-jquery and libjs-underscore.
  * Add me as co-maintainer (Closes:#757770).
  * Add patch information headers.
  * Remove all old lintian overrides.
  * Add a machine readable copyright file and remove the old one.
  * Remove .menu file. Debian Menu System use .desktop file now.
  * Add a keywords entry in .desktop file.
  * Remove embed-xrc patch.

 -- Denis Briand <debian@denis-briand.fr>  Wed, 23 Mar 2016 01:33:03 +0100
