=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>
+Uploaders: Christoph Berg <myon@debian.org>, Denis Briand <debian@denis-briand.fr>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
   libpq-dev (>= 8.1), devscripts,
   libwxgtk3.0-dev | libwxgtk2.8-dev,
@@ -24,7 +24,7 @@
 Suggests: postgresql-contrib
 Recommends: pgagent, postgresql-client
 Description: graphical administration tool for PostgreSQL
- pgAdmin III is a database design and management application for use with 
+ pgAdmin III is a database design and management application for use with
  PostgreSQL. The application can be used to manage PostgreSQL 7.3 and above
  running on any platform.
  .
@@ -48,16 +48,16 @@
 Description: graphical administration tool for PostgreSQL (debugging symbols)
  This package contains the debugging symbols for pgadmin3.
  .
- pgAdmin III is a database design and management application for use with 
+ pgAdmin III is a database design and management application for use with
  PostgreSQL. The application can be used to manage PostgreSQL 7.3 and above
  running on any platform.
 
 Package: pgadmin3-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Enhances: pgadmin3 (>= ${source:Version})
 Description: graphical administration tool for PostgreSQL - documentation
- pgAdmin III is a database design and management application for use with 
+ pgAdmin III is a database design and management application for use with
  PostgreSQL.
  .
  This package contains the documentation for pgAdmin III in English language.
