## pgadmin3 1.22.2

=== debian/changelog ===
pgadmin3 (1.22.2-4) unstable; urgency=medium

  * Move packaging repository to salsa.debian.org
  * pgadmin/include/pgAdmin3.h: Don't check for maximally supported PG
    version.
  * Support PG 10: Replace various occurrences of "xlog" by "wal" and
    "location" by "lsn". Patch by Bernhard Rieder and Christoph Berg.
    (Closes: #878295, #888421)

 -- Christoph Berg <myon@debian.org>  Sun, 11 Feb 2018 20:50:47 +0100

pgadmin3 (1.22.2-3) unstable; urgency=medium

  * Move chrpath to override_dh_install-arch.

 -- Christoph Berg <myon@debian.org>  Sat, 02 Dec 2017 21:21:10 +0100

pgadmin3 (1.22.2-2) unstable; urgency=low

  [ Denis Briand ]
  * Update upstream repository path in debian/watch.
  * Bump standards version to 4.1.1
  * Use libgcrypt to fix FTBFS with openssl 1.1.0, many thanks to Cyril
    Brulebois for the analysis (Closes: #859550).

  [ Christoph Berg ]
  * Remove explicit pgadmin3-dbg package (but leave code in place for
    backports).
  * Use python3-sphinx for documentation.

 -- Christoph Berg <myon@debian.org>  Thu, 30 Nov 2017 20:25:53 +0100

pgadmin3 (1.22.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 15 Nov 2016 10:39:41 +0100

pgadmin3 (1.22.1-3) unstable; urgency=high

  * Fix segfault on startup, thanks to Bernhard Rieder for the patch!
    (Closes: #843344)

 -- Christoph Berg <myon@debian.org>  Wed, 09 Nov 2016 22:47:57 +0100

pgadmin3 (1.22.1-2) unstable; urgency=medium

  * Team upload.
  * Switch to libssl1.0-dev. (Closes: #828495)
  * Bump maximum supported version to 9.6.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 03 Nov 2016 16:43:12 +0100
