=== debian/control ===
Source: pgadmin3
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>, Denis Briand <debian@denis-briand.fr>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libpq-dev (>= 8.1),
               libssl-dev,
               libgcrypt-dev,
               devscripts,
               libwxgtk3.0-dev | libwxgtk2.8-dev,
               libxml2-dev,
               libxslt1-dev,
               dpkg-dev (>= 1.13.19),
               postgresql-server-dev-all (>= 117~),
               chrpath,
# docs:
               python3-sphinx,
# manpage:
               perl
Standards-Version: 4.1.3
Homepage: http://www.pgadmin.org/
Vcs-Git: https://salsa.debian.org/postgresql/pgadmin3.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgadmin3

Package: pgadmin3
Architecture: any
Depends: ${misc:Depends}, pgadmin3-data (= ${source:Version}), ${shlibs:Depends}
Suggests: postgresql-contrib
Recommends: pgagent, postgresql-client
Description: graphical administration tool for PostgreSQL
 pgAdmin III is a database design and management application for use with
 PostgreSQL. The application can be used to manage PostgreSQL 7.3 and above
 and has been tested with PostgreSQL 10.
 .
 pgAdmin III is designed to answer the needs of all users, from writing
 simple SQL queries to developing complex databases. The graphical
 interface supports all PostgreSQL features and makes administration
 easy. The application also includes a syntax highlighting SQL editor, a
 server-side code editor, an SQL/batch/shell job scheduling agent,
 support for the Slony-I replication engine and much more. Server
 connection may be made using TCP/IP or Unix Domain Sockets (on *nix
 platforms), and may be SSL encrypted for security. No additional
 drivers are required to communicate with the database server.

#dbg#Package: pgadmin3-dbg
#dbg#Section: debug
#dbg#Architecture: any
#dbg#Priority: extra
#dbg#Depends: ${misc:Depends}, pgadmin3 (= ${binary:Version}), pgadmin3-data (= ${source:Version})
#dbg#Suggests: postgresql-contrib
#dbg#Recommends: pgagent, postgresql-client
#dbg#Description: graphical administration tool for PostgreSQL (debugging symbols)
#dbg# This package contains the debugging symbols for pgadmin3.
#dbg# .
#dbg# pgAdmin III is a database design and management application for use with
#dbg# PostgreSQL. The application can be used to manage PostgreSQL 7.3 and above
#dbg# running on any platform.

Package: pgadmin3-data
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Enhances: pgadmin3 (>= ${source:Version})
Description: graphical administration tool for PostgreSQL - documentation
 pgAdmin III is a database design and management application for use with
 PostgreSQL.
 .
 This package contains the documentation for pgAdmin III in English language.
 This package is mandatory to get the pgAdmin III help system to run smoothly.
