=== debian/watch ===
version=3
opts="uversionmangle=s|-rc|~rc|;s|-beta|~beta|" \
http://ftp.postgresql.org/pub/pgadmin/pgadmin3/v(.*)/src/pgadmin3-(.*).tar.gz
